Subject: Re: Suggestion: implementing VAR based on non-normal log-returns simulations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 09:27:00 -0800 (PST)

Tnaya,
I did a preliminary numerical experiment to verify that the correlation does 
get distorted if the nonnormality is strong. If you want I could document the 
distortion for various degrees of non-normality and for different levels of 
target correlation between the non-nomal variables.  I could also work on a 
correlation mapping scheme if deemed critical for our purpose.
Thanks,

Tanya Tamarchenko@ECT
12/07/2000 01:17 PM
To: Vince J Kaminski/HOU/ECT@ECT, Rabi De/NA/Enron@ENRON, Jaesoo 
Lew/NA/Enron@ENRON
cc:  

Subject: Re: Suggestion: implementing VAR based on non-normal log-returns 
simulations  

Everybody, 
we were talking for a while about using non-normal distributions in the 
Monte-Carlo simulations in our VAR model.
I put together some suggestion regarding this. The text is under 
O:\_Dropbox\Tanya\non_normal_logs.doc

Look through this 3 page document, and let me know what you think, please.

Tanya